/*------------------------------modal---------------------------------------*/
.modal_window {
  background: #1c222c;
  background-size: cover;
  position: relative;
  padding: 70px 30px 50px;
  width: calc(100% - 30px);
  max-width: 900px;
  box-sizing: border-box;
}
.modal_window .close_modal_btn {
  display: flex;
  position: absolute;
  right: 20px;
  top: 15px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.modal_window .close_modal_btn:hover {
  background: white;
  box-shadow: 1px 2px 12px rgba(0, 0, 0, 0.3);
}

.modal-heading-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  font-weight: bolder;
}

.modal-heading-percent {
  font-size: 90px;
  margin-right: 14px;
}

.modal-inner-block {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
  line-height: normal;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fcf5d8;
}

.modal-heading {
  font-size: 40px;
  flex: 1;
}

.modal-bonus {
  border: 5px solid #3a6381;
  font-size: 40px;
  padding: 18px 40px;
  margin-bottom: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 694px) {
  .modal-heading-percent {
    font-size: 60px;
  }

  .modal-heading {
    font-size: 28px;
  }

  .modal-bonus {
    font-size: 24px;
  }
}
@media (max-width: 520px) {
  .modal-heading-percent {
    font-size: 38px;
  }

  .modal-heading {
    font-size: 18px;
  }

  .modal-bonus {
    font-size: 22px;
    padding: 13px 20px;
  }

  .modal_window {
    padding: 70px 15px 50px;
    width: calc(100% - 10px);
  }
  .bnr-section {
    background-image: none !important;
  }
}

.button-modal {
  padding: 14px 30px;
  background: #3a6381;
  color: #fcf5d8;
  text-transform: uppercase;
  text-align: center;
  line-height: 1!important;
  min-width: 200px;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -ms-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  display: inline-block;
}